Bug 14870 - git-fetch: -n option disappeared in git-1.5.4 but docs still describe it
: git-fetch: -n option disappeared in git-1.5.4 but docs still describe it
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/git-core)
: unstable
: all Linux
: P2 minor
Assigned To:
:
: http://marc.info/?l=git&m=12053380961...
:
:
:
  Show dependency tree
 
Reported: 2008-03-12 13:27 by
Modified: 2008-06-16 22:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-03-12 13:27:25
man git-fetch рассказывает про несуществующий ключик -n , который не 
поддерживается.
При этом --no-tags работает.
------- Comment #1 From 2008-03-13 13:37:24 -------
Fixed upstream in v1.5.4.4-12-ge795129.
Thank you.
------- Comment #2 From 2008-06-16 22:03:45 -------
закрываем